excess_charge_boltzmann <-
function(phi,c0,Temperature=293)
{
	k=1.3806488e-23
	
	elementary_charge = 1.60217657e-19
	
	ret = vector(mode="list", length=2)
	
	names(ret)=c("positive","negative")
	
	positive = c0*exp(-phi*elementary_charge/(k*Temperature))
	negative = c0*exp(phi*elementary_charge/(k*Temperature))
	
	delta_charge = positive-negative
	
	delta_charge[abs(phi*elementary_charge/(k*Temperature))<1e-2]=-2*phi[abs(phi*elementary_charge/(k*Temperature))<1e-2]*elementary_charge/(k*Temperature)*c0
	
	return(delta_charge)
}

