\name{concentrations_boltzmann}
\alias{concentrations_boltzmann}

\title{
concentrations_boltzmann
}
\description{
Concentrations expected according to the boltzmann distribution
}
\usage{
concentrations_boltzmann(phi,c0,Temperature=293)
}
\arguments{
  \item{phi}{
The electric potential at the location under study. This is relative to a bulk solution without fixed charged where the concentration of both negative and positive ions is equal to \code{c0}
}
  \item{c0}{
Reference concentration at \code{phi=0}
}
  \item{Temperature}{
Absolute temperature in Kelvin
}

}
\details{
The Boltzmann distribution is an exponential of the type \code{c0*exp(-phi*z/phi_T)} where phi_T is the thermal voltage given by \code{k_B*T/q}, \code{k_B} being the Boltzmann constant, and \code{q} the elementary charge. Here, \code{z=1} is assumed for the cations, \code{z=-1} for the anions.
}
\value{
List of two items.
  \item{"positive" }{Concentrations for positive ions of charge \code{z=+1}}
 \item{"negative" }{Concentrations for negate ions of charge \code{z=-1}}

}
\author{
Thomas Braschler
}
\examples{
# At the thermal potential, the concentrations should be exp(1), exp(-1)
concentrations_boltzmann(0.025,1)
}
\keyword{ misc }
